<?php

function fn_mod_cc($aql)
{	
	$list = $aql->Consume(2);

	$a = new AQLStackElement();
	$a->typename = "const";
	$a->islist = true;
	$a->value = (0+$list[1]->value) % (0+$list[0]->value);
	array_push($aql->stack,$a);	
}

?>